Subject: Re: bug#2548: 23.0.60; doc-view: unexpected reuse of previously scaled image

From: Tassilo Horn <[email-masked]>
Date: Thu, 05 Mar 2009 09:26:08 +0100

Tassilo Horn <[email-masked]> writes:

Hi Markus,

>>> the resulution factor is at the default value again and doc-view
>>> reconverts the doc using this default value x 0.95 or so.
>>
>> If caching of the scaled picture is desired, the resolution factor
>> should be cached along with the image in my opinion, so that
>> shrinking and enlarging work consistently across different runs of
>> Emacs.
>
> I agree.  I hope I can implement that at the weekend.

It's in CVS now.  I tested it briefly and it works fine for me.  Please
give it a try.

Bye,
Tassilo